<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%@ minute</key>
	<string>%@ minuto</string>
	<key>%@ minutes</key>
	<string>%@ minutos</string>
	<key>CPU.Load Average</key>
	<string>Carga Promedio</string>
	<key>CPU.System</key>
	<string>Sistema</string>
	<key>CPU.User</key>
	<string>Usuario</string>
	<key>Cancel</key>
	<string>Cancelar</string>
	<key>Combined</key>
	<string>Combinado</string>
	<key>Combined.Combined</key>
	<string>Combinado</string>
	<key>Disks.Centered</key>
	<string>Centrado</string>
	<key>Disks.Combined</key>
	<string>Combinado</string>
	<key>Disks.Disks</key>
	<string>Discos</string>
	<key>Disks.Free</key>
	<string>Libre</string>
	<key>Disks.Read</key>
	<string>Lectura</string>
	<key>Disks.Used</key>
	<string>Usado</string>
	<key>Disks.Write</key>
	<string>Escritura</string>
	<key>Done</key>
	<string>OK</string>
	<key>GPU.Frames Per Second</key>
	<string>Cuadros por segundo</string>
	<key>GPU.Memory</key>
	<string>Memoria</string>
	<key>Global</key>
	<string>General</string>
	<key>Help.Welcome</key>
	<string>Bienvenido</string>
	<key>Load.Load</key>
	<string>Carga Promedio</string>
	<key>Logs.Description of problem</key>
	<string>Descripción</string>
	<key>Medium</key>
	<string>Media</string>
	<key>Memory.Compressed</key>
	<string>Comprimido</string>
	<key>Memory.Free</key>
	<string>Libre</string>
	<key>Memory.Memory</key>
	<string>Memoria</string>
	<key>Memory.Memory Pressure</key>
	<string>Presión De Memoria</string>
	<key>Memory.Page Ins</key>
	<string>Paginación (entradas)</string>
	<key>Memory.Page Outs</key>
	<string>Paginación (salidas)</string>
	<key>Memory.Percentage</key>
	<string>Porcentaje</string>
	<key>Memory.Pressure</key>
	<string>Presión</string>
	<key>Memory.Size</key>
	<string>Tamaño</string>
	<key>Memory.Swap</key>
	<string>Espacio De Intercambio Usado</string>
	<key>Memory.Used</key>
	<string>Usado</string>
	<key>Memory.Wired</key>
	<string>Sistema</string>
	<key>Network.Bytes</key>
	<string>bytes</string>
	<key>Network.Centered</key>
	<string>Centrado</string>
	<key>Network.Download</key>
	<string>Descargar</string>
	<key>Network.No IP Address</key>
	<string>Falta la dirección IP</string>
	<key>Network.Ping</key>
	<string>Ping</string>
	<key>Notifications.draining</key>
	<string>descargando</string>
	<key>Notifications.load average</key>
	<string>carga promedio</string>
	<key>Notifications.memory pressure</key>
	<string>presión de memoria</string>
	<key>Off</key>
	<string>No</string>
	<key>Power.AirPods</key>
	<string>AirPods</string>
	<key>Power.Charged</key>
	<string>Cargada</string>
	<key>Power.Draining</key>
	<string>Descargando</string>
	<key>Power.Health</key>
	<string>Salud</string>
	<key>Purchase.Buy…</key>
	<string>Comprar…</string>
	<key>Purchase.Register</key>
	<string>Activar</string>
	<key>Purchase.Thank You!</key>
	<string>Gracias</string>
	<key>Registration.Enter License Code</key>
	<string>Número de serie</string>
	<key>Registration.Register</key>
	<string>Activar</string>
	<key>Registration.Registration…</key>
	<string>Activar…</string>
	<key>Registration.Reset</key>
	<string>Restablecer</string>
	<key>Registration.Thank You!</key>
	<string>Gracias</string>
	<key>Reset</key>
	<string>Restablecer</string>
	<key>Reset All Settings…</key>
	<string>Restablecer Ajustes…</string>
	<key>Sensors.Amperage</key>
	<string>Amperaje</string>
	<key>Sensors.Frequency</key>
	<string>Frecuencia</string>
	<key>Sensors.Voltage</key>
	<string>Voltaje</string>
	<key>Setup.Goodbye</key>
	<string>Adiós</string>
	<key>Setup.Install</key>
	<string>Instalar</string>
	<key>Setup.Reinstall…</key>
	<string>Volver a instalar…</string>
	<key>Setup.Welcome</key>
	<string>Bienvenido</string>
	<key>Show background</key>
	<string>Fondo</string>
	<key>Time.12 Hour</key>
	<string>12 horas</string>
	<key>Time.24 Hour</key>
	<string>24 horas</string>
	<key>Time.Flash time separators</key>
	<string>Parpadeo de los separadores</string>
	<key>Time.Fuzzy Clock</key>
	<string>Fuzzy Clock</string>
	<key>Time.Large</key>
	<string>Grande</string>
	<key>Time.Request Calendar Access</key>
	<string>Solicitar autorización</string>
	<key>Time.Small</key>
	<string>Pequeño</string>
	<key>Time.twenty past %@</key>
	<string>%@ y veinte</string>
	<key>Time.two</key>
	<string>Dos</string>
	<key>Trial.%@ day remaining</key>
	<string>Queda %@ día</string>
	<key>Trial.%@ days remaining</key>
	<string>Quedan %@ días</string>
	<key>Units.12 Hour</key>
	<string>12 horas</string>
	<key>Units.24 Hour</key>
	<string>24 horas</string>
	<key>Units.M</key>
	<string>M</string>
	<key>Units.MB</key>
	<string>MB</string>
	<key>Units.MB/s</key>
	<string>MB/s</string>
	<key>Units.Mb</key>
	<string>Mb</string>
	<key>Units.Mb/s</key>
	<string>Mb/s</string>
	<key>Updates.Automatically Install Updates</key>
	<string>Instalar actualizaciones automáticamente</string>
	<key>Updates.Check for Updates</key>
	<string>Buscar actualizaciones</string>
	<key>Weather.%@ day remaining</key>
	<string>Queda %@ día</string>
	<key>Weather.%@ days remaining</key>
	<string>Quedan %@ días</string>
	<key>Weather.%@ minutes</key>
	<string>%@ minutos</string>
	<key>Weather.Dew Point</key>
	<string>Punto de Rocío</string>
	<key>Weather.Off</key>
	<string>No</string>
</dict>
</plist>
